# -*- encoding: utf-8 -*-
# stub: media-renamer 0.1.3 ruby lib

Gem::Specification.new do |s|
  s.name = "media-renamer".freeze
  s.version = "0.1.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Stephen Johnson".freeze]
  s.date = "2015-03-24"
  s.description = "Provides a set of functions to scan file systems for media files, and dynamically rename them using their metadata. Files are renamed according to a customizable taxonomy. For example, use MediaOrganizer::Renamer to set filenames for a directory of photos to a standard such as: \"<date-taken> - Ski Vacation.jpg\". Currently supports only JPEG and TIFF files. Future releases will include support for music and additional image files.".freeze
  s.email = "djeserkare@gmail.com".freeze
  s.homepage = "http://rubygems.org/gems/media-organizer".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Rename media files in bulk based on file metadata.".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version
end
